Subject: Re: [bug#75778] [PATCH] gnu: Add microhs.

From: Lars-Dominik Braun <[email-masked]>
Date: Wed, 12 Feb 2025 16:02:08 +0100

Hi,

> Lars, please commit if you think it’s ready.

I’m not sure we should add microhs in its current state. This
package uses a random commit on the upstream hugs branch. And over at
https://issues.guix.gnu.org/75787 we’re unsure how to actually make
use of it (i.e. make it build Haskell packages). So I would like to
wait until a) the hugs branch is merged into master and packaged into
a proper release b) we can figure out how to make microcabal work.

Lars